*{margin:0;padding:0;}
html{height:100%;}
body{background:#a0c5dc url('../images/body_bg.bmp') repeat-x center top;text-align:center;min-height:100%;font-family:Arial,Geneva,Helvetica,sans-serif;font-size:12px; position:relative;}
img{border:0;}
a{color:#336699;}
a:hover{text-decoration:none; color:#e2001a;}
input.input-text{background:#ffffff;border:1px solid #afbfd2;height:24px;line-height:24px;width:100%;}
select{width:98%;}
input.radio,input.checkbox{margin:2px 4px;vertical-align:middle;}
input.qty{width:20px;text-align:center;}
ul,ol{list-style-position:inside;}
ul.ul{list-style-position:outside;padding-left:1.5em;}
div.fieldset,fieldset{background:#F4F7FD;border:1px solid #E6EBF8;padding:10px;}
/* Layout */
#header{height:200px;position:relative;}
#header .inner{width:1080px;height:200px;margin:0 auto;text-align:left;position:relative;background:url('../images/header_bg.png') repeat-y left top;}
#pgWrap{background:url('../images/content_bg.jpg') repeat-y 0 0;width:979px;margin:0 auto;text-align:left;position:relative;padding-bottom:62px;}
#dekorContentTop{width:100%;height:296px;background:url('../images/content_bgtop.png') no-repeat top left;top:-20px;position:absolute;left:0;}
#contLeftWrap{width:767px;float:left;}
#leftWrap{float:left;margin-top:-50px;margin-left:-17px;}
#contentWrap{width:500px;float:right;position:relative;padding:30px 25px 25px 25px;background:#fff;}
#rightWrap{float:right;position:relative;margin-top:-50px;margin-right:-20px;}
#dekorContentBottom{width:100%;height:16px;background:url('../images/content_bgbottom.png') no-repeat 0 0;position:absolute;bottom:-5px;}
#dekorWheels{background:url('../images/wheels.png') no-repeat top left;width:158px;height:114px;position:absolute;bottom:-38px;left:-12px}
#footer{margin-top:20px;}
#footer .inner{width:985px;line-height:30px;margin:0 auto;text-align:center;color:#50585d;position:relative;}
#footer .inner span.wrLogo{position:absolute;right:4px;bottom:4px;}
/* Header*/
.logoWrap{position:absolute;top:-150px;left:170px;z-index:1500;width:626px;}
.logo{cursor:pointer;display:block;width:625px;height:0px;padding-top:172px;position:relative;overflow:hidden;text-decoration:none;width:auto;}
h1.logo{cursor:auto;}
.logo img{float:left;text-decoration:none;position:absolute;top:0;left:0;}
.logo strong{display:block;float:left;padding:40px 0 0 61px;font-weight:normal;font-size:20px;color:#ffffff;text-decoration:none;}
.logo strong span{display:block;font-size:14px;margin-top:4px;color:#bdd1ff;text-decoration:none;}
#header #search_mini_form{display:block;position:absolute;left:764px;top:0;width:221px;height:34px;line-height:34px;}
#header #search_mini_form .form-search{display:block;width:221px;height:34px;background:url('../images/srch-form-bg.png') no-repeat top left;position:relative;}
#header #search_mini_form .srchWrap{position:absolute;top:0;left:0;}
#header #search_mini_form label{padding:0 5px;}
/*#header #search_mini_form img{vertical-align:middle;}
*/
#header #search_mini_form button{background:none;border:0;color:#ffffff;font-weight:bold;font-size:11px;text-transform:uppercase;margin-left:4px;cursor:pointer;}
#search_mini_form div.search-autocomplete{background:white;text-align:left;color:#5b524d;line-height:20px;}
#search_mini_form div.search-autocomplete ul{list-style-type:none;border:1px solid #AFBFD2;}
#search_mini_form div.search-autocomplete li{padding:3px;cursor:pointer;}
#search_mini_form div.search-autocomplete li.even{background:#fff;}
#search_mini_form div.search-autocomplete li.selected{background:#A0C5DC;color:#ffffff;}
#search_mini_form div.search-autocomplete li span.amount{float:right;width:auto;padding-left:5px;}
#header ul.links{list-style-type:none;position:absolute;top:4px;right:40px;height:32px;line-height:32px;font-weight:bold;}
#header ul.links li{display:block;float:left;width:auto;padding:0 4px;}
#header ul.links li a{color:#ffffff;}
/*#header #menuTop{display:block;position:absolute;top:174px;left:215px;width:540px;height:32px;line-height:32px;overflow:hidden;}
#header #menuTop ul{list-style-type:none;}
#header #menuTop li{display:inline;padding:0 5px;}
#header #menuTop li a{color:#b4c1df;}
*/
/* BLOCK */
.block{padding-right:15px;position:relative;margin-bottom:20px;z-index:5000;width:215px;}
.block-subtitle{margin-bottom:10px;}
.block-title{margin:5px;background:;color:#fff;padding-left:15px;display:block;line-height:45px;font-size:1.1em;background:#627a99 url('../images/arrowblue.jpg') no-repeat 175px center;width:189px;}
.block-title .star{background:#627a99 url('../images/arrowblue.jpg') no-repeat 175px center;}
.block-cart .arrowcart{background:#627a99 url('../images/cart.jpg') no-repeat 175px center;}
.block-cart .arrowmagnifier{background:#627a99 url('../images/magnifier.jpg') no-repeat 175px center;}
.widget-new-products .starblock{background:#627a99 url('../images/star.jpg') no-repeat 175px center;}
.block .block-content{padding:5px 15px 5px 15px;}
.block .srchWrap{width:100%;display:block;}
.block button.btn span{background:url('../images/arrowred2.jpg') no-repeat left center;float:left;padding-left:15px;line-height:20px;text-decoration:underline;}
.block .inner{border-top:1px solid #ede8e0;background:url('../images/box_bg.jpg') repeat-y top;position:relative;width:215px;}
.block .bottom{position:absolute;bottom:-7px;left:0px;background:url('../images/box_bgbottom.png') no-repeat 0 0;height:7px;width:215px;display:block;}
/* RIGHT CART */
#rightWrap .block {padding-right:0;}
.block.block-cart  {color: #000;}
.block.block-cart p{margin-bottom:10px;line-height:1.5em;}
.block.block-cart p strong{color:#e2001a;}
.block.block-cart p.p_line{background:url('../images/blueline.jpg') no-repeat scroll left bottom;padding-bottom:10px;margin:0;}
.widget-new-products ol li{
  padding:6px 0; 
  background: url('../images/blueline.jpg') no-repeat left bottom; 
  line-height: 20px;
  color: #336699;
}
.widget-new-products ol li a{
  text-decoration: none; 
}
/* RIGHT ACCOUNT */
.block-account ul{list-style: none;}
.block-account ul li{padding: 2px 0;}
.block-account ul li.current{color:#e2001a;}
.block-account ul li a{text-decoration:none;}
/* RIGHT BOLCK */
#rightWrap .block .inner{background: #fff url('../images/box_bg_right.jpg') repeat-y top;border-left:1px solid #ede8e0;}
#rightWrap .block .bottom{background:url('../images/box_bgbottom_right.png') no-repeat 0 0;}
/* left me */
ul#leftMenu, ul#mMenu{list-style-type:none;margin:17px;margin-top:10px;padding-bottom:5px;}
ul#leftMenu li, ul#mMenu li{line-height:25px;list-style-type:none;display:block;color:#4c6688;text-decoration:none;padding-left:5px;background:url('../images/blueline.jpg') no-repeat left bottom;width:170px;position:relative;}
ul#leftMenu li li { width: 165px; }
ul#leftMenu li li li {width: 155px; }
li.last-li,
li.active .last-li{background:none !important;}

ul#leftMenu li a, ul#mMenu li a{display:block;color:#4c6688;text-decoration:none;width: 100%;font-weight:normal;}
ul#leftMenu li.active > a {font-weight:bold;background:none;color:#e2001a;background:url('../images/redline.jpg') no-repeat left bottom;}
ul#leftMenu li.active > a {background:url('../images/arrowred.jpg.bak') no-repeat right center;color:#e2001a;}

ul#leftMenu li.active ul{margin-left:10px;}

ul#leftMenu li.nitro > a {
/*  margin-bottom:20px;*/
  font-weight: bold !important;
}


/*ul#leftMenu li li a{color:#666666;font-size:12px;;background:url('../images/blueline.jpg') no-repeat 5px center;border-bottom:0;}
*/
/* anketa */
.block-poll ul,.block-poll ol{list-style-type:none;color:#336699;margin-bottom:10px;}
.block-poll li{padding:5px 0;}
.block-poll ul li label,.block-poll li span.answer{font-weight:bold;}
.block-poll ul li input.radio{margin:0;}
.block-poll li span.votes{float:right;}
/* breadcrumbs */
.breadcrumbs{position:relative;margin-bottom:15px;}
.breadcrumbs ul{list-style-type:none;line-height:16px;font-size:10px;color:#cbcbcb;overflow:hidden;}
.breadcrumbs ul li{display:inline;}
.breadcrumbs ul li a:link,.breadcrumbs ul li a:visited{color:#cbcbcb}
.breadcrumbs ul li a:focus,.breadcrumbs ul li a:hover{color:#cbcbcb}
.breadcrumbs ul li.home,.breadcrumbs ul li.category3,.breadcrumbs ul li.product{color:#cbcbcb;}
/* PAGE */
.page-title{margin-bottom:15px;}
.page-title h1,.category-title h1,.page-title .h1s,.category-title .h1s{color:#3b6499;display:block;font-size:16px;padding-bottom:3px;padding-top:3px;text-decoration:none;font-weight:bold;}
.std{margin:10px 0;text-align:justify; color: #7C7C7C;}
.std h2{color:#33508F;font-size:15px;margin:20px 0 5px 0;}
.std h3{color:#33508F;font-size:14px;margin:14px 0 5px 0;}
.std h4{color:#33508F;font-size:12px;margin:20px 0 5px 0;}
.std p,.std ol,.std ul{margin:10px 0 5px 0;position:relative;}
.std ul li,.std ol li{background:url('../images/lireddisk.jpg') no-repeat left center;padding-left:15px;list-style:none;}
/* DATA TABLE */
.data-table{font-size:100%;border-collapse:collapse;margin-bottom:15px;width:100%;}
.data-table td,.data-table th{vertical-align:top;padding:4px;}
.data-table th{text-align:left;}
.data-table td{text-align:left;}
.data-table thead{background:#336699;color:#ffffff;}
/* toolbar */
.toolbar{background:#F2F4F7;border:1px solid #e8edf9;padding:0 15px;color:#3B6499;font-size:11px;position:relative;}
.pager{display:block;float:right;width:auto;}
.tab-name{height:26px;line-height:26px;background: #F2F4F7 url('../images/tab_bg.png') repeat-x left top;width:30%;border-top:1px solid #e8edf9;border-left:1px solid #e8edf9;border-right:1px solid #e8edf9;display:block;position:absolute;right:-1px;top:-27px;text-align:center;}
.toolbar-top{border-bottom:1px solid #E6EAEE;height:20px;color:#3B6499;font-size:11px;display:block;position:relative;padding:12px;}
.sort-by{float:left;border:0 none;margin-right:20px;}
.amount{margin-bottom: 5px;}
.limiter{float:left;}
.toolbar .toolbar-topunder{height:15px;display:block;position:relative;padding:12px 0 12px 12px;}
.toolbar .toolbar-topunder .pager{}
.toolbar .pages ol{list-style-type:none;display:inline;}
.toolbar .pages ol li{display:inline;text-align:center;border-right:1px solid #cdd5e8;padding:0 2px;}
.toolbar .pages ol li.last{border:0;}
.toolbar .pages ol li a{color:#336699;text-decoration:none;}
.toolbar .pages ol li.current{color:#e2001a;font-weight:bold;}
.toolbar-bottom .toolbar{margin-top:10px;}
.toolbar-bottom .toolbar{border:1px solid #e8edf9;height:15px;color:#3B6499;font-size:11px;display:block;padding:12px;}
.toolbar-bottom .toolbar .pages{text-align:center;}
.toolbar select,
.my-account select{width:auto;margin:0 4px;}
/* messages */
ul.messages{list-style-type:none;margin:10px 0;}
ul.messages ul{list-style-type:none;}
ul.messages li{padding:5px 0;}
ul.messages li li{background:none;font-weight:bold;text-align:left;padding-left:20px;background:url('../images/ico/warning.png') no-repeat left center;}
ul.messages li.success-msg li{color:#0EB23C;background:url('../images/ico/accept.png') no-repeat left center;}
ul.messages li.error li{color:#CD0001;background:url('../images/ico/error.png') no-repeat left center;}
/* buttons */
button.btn{background:none;border:0 none;color:#e2001a;display:block;margin-top:5px;float:right;}
button.btn:hover{cursor:pointer;}
/*cart*/
button.btn-cart{background:#9d0c15 url('../images/btns/buttonred_bg.jpg') repeat-x left center;line-height:28px;height:28px;color:#fff;font-weight:bold;padding:0 4px;font-size:0.9em;border:1px solid #9d0c15;display:block;float:left;overflow:visible;}
button.btn-review,a.review{background:#6e84a1 url('../images/btns/buttonblue_bg.jpg') repeat-x left center;line-height:28px;height:28px;color:#fff;font-weight:bold;padding:0 4px;font-size:0.9em;border:1px solid #6e84a1;display:block;float:left;overflow:visible;}
.review:hover,.review:link,.review:visited{text-decoration:none;}
button.btn-checkdesk span.dekor{padding-right:10px;background:url('../images/arrowcart.png') no-repeat right center;}
/*button.btn span{cursor:pointer;}
button.button{background:url('../images/btns/btn-right.gif') right top no-repeat;border:0 none;cursor:pointer;overflow:visible;height:29px;width:auto;padding-right:5px;}
button.button span{display:block;background-image:url('../images/btns/btn-left.gif');background-repeat:no-repeat;background-position:left top;width:auto;height:29px;line-height:29px;border:0;padding-left:5px;}
button.button span span{background:#f4f7fd url('../images/btns/btn-bg.gif') repeat-x top;font-weight:bold;color:#336699;font-size:10px;white-space:nowrap;padding:0;}
button:hover{background-position:right bottom;}
button:hover span{background-position:left bottom;}
button:hover span span{background-position:bottom;}
button.btn-back span span.dekor{padding-left:12px;background:url('../images/btns/back-dekor.gif') no-repeat left center;}
button.btn-forw span span.dekor{padding-right:12px;background:url('../images/btns/forw-dekor.gif') no-repeat right center;}
button::-moz-focus-inner{border:0;padding:0;}
*/
/* products-grid */
ul.products-grid{list-style-type:none;margin:17px 0;}
ul.products-grid li.item{background: none; float:left;width:123px;height:224px;padding:10px 15px;margin-right:17px; border:1px solid #e5e9ee; position:relative;}
ul.products-grid li.item.last{margin-right:0px;}
ul.products-grid li.item .prInfo{height:180px;overflow:hidden;margin-bottom:5px;}
ul.products-grid li.item .product-image{display:block;width:120px;height:100px;
/*border:1px solid #cbcbcb;*/
margin-bottom:10px;text-align:center;}
ul.products-grid li.item .product-name,
ul.products-grid li.item h3.product-name{height: 26px; line-height: 13px; overflow: hidden; margin:0;color:#3b6499;margin-bottom:5px;font-size:11px;text-align:left !important;}
ul.products-grid li.item .product-name a{color:#3b6499;text-decoration:none;}
ul.products-grid li.item span.popis{height: 39px; line-height: 13px; overflow: hidden; display:block;color:#7c7c7c;font-size:11px; text-align: left;}
ul.products-grid li.item .price-box{ }
ul.products-grid li.item .price-box span.price{color:#f40809;font-size:13px;line-height:13px;float:left;font-weight:bold; display: block; width: auto; }
ul.products-grid li.item .procuct-detail{color:#f40809;float:right; display: block; width: auto; margin-top:13px;}
ul.products-grid li.item .price-box span.stuff, ul.products-grid li.item .price-box span.old-price {
  display: block; width: auto; 
  float:left;
  height: 15px;
  line-height: 13px;
  font-size: 12px;
  font-weight: bold;
}

ul.products-grid li.item .price-box span.old-price { text-decoration: line-through; }


ul.products-grid li.item a.ribbon {
  display: block;
  position:absolute;
  width:65px;
  height: 65px;
  top:-5px;
  right:-5px;
  background-repeat: no-repeat;
  background-position: left top;
}

ul.products-grid li.item a.akce {
  background-image:url('../images/akce.png');
}

ul.products-grid li.item a.novinka {
  background-image:url('../images/novinka.png');
}

ul.products-grid li.item a.vyprodej {
  background-image:url('../images/vyprodej.png');
}

ul.products-grid p.aviBox {
  margin: 0;
  padding:0;
  line-height: 15px;
  height: 15px;
  font-size: 13px;
}

ul.products-grid p.aviBox span.in-stock {
    color: #80C200;
}

ul.products-grid p.aviBox span.out-of-stock {
    color: #E2001A;
}


/* Product detail - product-view */
/*.product-view .product-shop{margin:15px 0 20px 0;color:#7C7C7C;}
.product-view .product-img-box{float:left;width:250px;}
.product-view .product-img-box .title-img{width:238px;height:168px;border:1px solid #e4e8ed;overflow:hidden;margin-bottom:5px;padding:5px 5px;float:left;}
.product-view .product-img-box .title-img a{float:right;left:-50%;margin:0;overflow:visible;position:relative;text-align:left;width:auto;}
.product-view .product-img-box .title-img a img{left:50%;max-height:168px;position:relative;}
.product-view .product-shop .product-descp{float:left;padding-left:20px;width:210px;text-align:justify;margin-bottom:20px;}
.product-view .product-img-box .moreImages{list-style-type:none;}
.product-view .product-img-box .moreImages a{float:right;left:-50%;margin:0;overflow:visible;position:relative;text-align:left;width:auto;}
.product-view .product-img-box .moreImages ul{float:left;}
.product-view .product-img-box .moreImages li{display:block;float:left;width:120px;margin-right:5px;margin-bottom:5px;border:1px solid #e4e8ed;}
.product-view .product-img-box .moreImages li.last{margin-right:0px;}
.product-view .product-img-box .moreImages img{left:50%;max-height:168px;position:relative;}
.product-view .productInfo{width:210px;float:left;padding-left:20px;}
.product-view .spantitle{display:block;font-size:1em;font-weight:bold;color:#3b6499;margin-bottom:1em;}
.product-view .bigger{font-size:1.2em;}
.product-view .productInfo .data-table td,.product-view .productInfo .data-table th{padding:2px 0;}
.product-view .productInfo .data-table th{font-weight:normal;}
.product-view .productInfo .availability{margin:0 0 15px 0;}
.product-view .productInfo .availability span{text-transform:uppercase;font-weight:bold;}
.product-view .productInfo .availability span.in-stock{color:#80c200;}
.product-view .productInfo .availability span.out-of-stock{color:#e2001a;}
.product-view .productInfo .taxpriceadd{border-bottom:1px solid #e4e8ed;padding-bottom:20px;margin-bottom:15px;}
.product-view .productInfo .taxpriceadd .taxprice{float:left;}
.product-view .productInfo .taxpriceadd .taxprice span.tax{display:block;font-size:11px;}
.product-view .productInfo .taxpriceadd .taxprice span.price{display:block;width:auto;color:#e2001a;font-size:18px;font-weight:bold;}
.product-view .productInfo button.btn-cart{float:right;}
.product-view .productdetailinfo{margin-top:20px;text-align:justify;}
.product-view .productdetailinfo ul,.product-view .productdetailinfo ol{color:#000;}
.product-view  p.no-rating{margin-top:30px;}
.product-view .rating-box{width:80px;background:#C9D5E5;margin-left:5px;position:relative;}
.product-view .rating{height:15px;background:#627A99;}
.product-view .star{float:left;}
.product-view .ratings-table{margin:25px 0;}
.product-view .product-collateral{margin-top:30px;clear:both;display:block;color:#7C7C7C;}
#customer-reviews h2{color:#3B6499;margin:15px 0;font-size:1.2em;}
#customer-reviews .pager .limiter{margin:5px 0;}
#customer-reviews .pager .limiter label{float:left;}
#customer-reviews .pager .limiter select{float:left;width:auto;margin:0 5px;}
#customer-reviews dl{clear:both;border:1px solid #e6eaee;padding:10px;margin:10px 0;}
#customer-reviews dl dt{margin:5px 0;}
#customer-reviews dl dd{padding:0 0 30px 0;text-align:justify;border-bottom:1px solid #E6EAEE}
#customer-reviews dl dd .review-from{float:left;width:30%;}
#customer-reviews dl dd .review-from span,#customer-reviews dl dd .review-date span{color:#000;}
{color:#000;}
#customer-reviews dl dd .review-date{float:left;}
#customer-reviews dl dd .review-rating{float:right;line-height:16px;}
#customer-reviews dl dd .floatrating{float:right;}
.review-info{margin:10px 0;}
#review-form{margin:30px 0 20px 0;}
#product-review-table{margin-top:10px;width:auto;}
#product-review-table thead{background:#627A99;}
#product-review-table .rating-box{background:#fff;}
*/
.product-view .product-shop,
.product-review .product-shop{margin:15px 0 0px 0;color:#7C7C7C;}
.product-view .product-img-box,
.product-review .product-img-box{float:left;width:250px; position:relative;}

.product-review .product-img-box .ribbon, .product-view .product-img-box .ribbon {
  display: block;
  position:absolute;
  width:65px;
  height: 65px;
  top:-4px;
  right:-4px;
  background-repeat: no-repeat;
  background-position: left top;
}

.product-review .product-img-box .akce, .product-view .product-img-box .akce {
  background-image:url('../images/akce.png');
}

.product-review .product-img-box .novinka, .product-view .product-img-box .novinka{
  background-image:url('../images/novinka.png');
}

.product-review .product-img-box .vyprodej, .product-view .product-img-box .vyprodej{
  background-image:url('../images/vyprodej.png');
}

.product-view .product-img-box-wide {
  float: none;
  width:100%;
}

.product-view .product-img-box .title-img,
.product-review .product-img-box .title-img{width:238px;height:168px;border:1px solid #e4e8ed;overflow:hidden;margin-bottom:5px;padding:5px 5px;float:left;}
.product-view .product-img-box .title-img a,
.product-review .product-img-box .title-img a{display:block;  float:left;left:50%;margin:0;overflow:visible;position:relative;text-align:left;width:auto;}
.product-view .product-img-box .title-img a img,
.product-review .product-img-box .title-img a img{left:-50%;height:168px;max-height:168px;position:relative;  width:auto;}
.product-view .product-shop .product-descp{float:left;padding-left:20px;width:210px;text-align:justify;margin-bottom:20px;}
.product-view .product-img-box .moreImages{list-style-type:none;}
.product-view .product-img-box .moreImages a{float:right;left:-50%;margin:0;overflow:visible;position:relative;text-align:left;width:auto;}
.product-view .product-img-box .moreImages ul{float:left;}
.product-view .product-img-box .moreImages li{display:block;float:left;width:120px;margin-right:5px;margin-bottom:5px;border:1px solid #e4e8ed;}
.product-view .product-img-box-wide .moreImages li {
  width:118px;
  overflow: hidden;
}

.product-view .product-img-box .moreImages li.last{margin-right:0px;}
.product-view .product-img-box .moreImages img{left:50%;max-height:168px;position:relative;}
.product-view .productInfo{width:210px;float:left;padding-left:20px;}
.product-view .spantitle{display:block;font-size:1em;font-weight:bold;color:#3b6499;margin-bottom:1em;}
.product-view .bigger{font-size:1.4em;}
.product-view .productInfo .data-table td,.product-view .productInfo .data-table th{padding:2px 0;}
.product-view .productInfo .data-table th{font-weight:normal;}
.product-view .productInfo .data-table th.label{margin-right:35px;display:block;}
.product-view .productInfo .availability{margin:0 0 15px 0;}
.product-view .productInfo .availability span{text-transform:uppercase;font-weight:bold;}
.product-view .productInfo .availability span.in-stock{color:#80c200;}
.product-view .productInfo .availability span.out-of-stock{color:#e2001a;}
.product-view .productInfo .taxpriceadd{border-bottom:1px solid #e4e8ed;padding-bottom:20px;margin-bottom:15px;}
.product-view .productInfo .taxpriceadd .taxprice{float:left;}
.product-view .productInfo .taxpriceadd .taxprice .tax{display:block;font-size:10px;}
.product-view .productInfo .taxpriceadd .taxprice span.price{display:block;width:auto;color:#e2001a;font-size:18px;font-weight:bold;}
.product-view .productInfo .taxpriceadd .taxprice span.old-price{display:block;width:auto;color:#000000;font-size:15px;font-weight:bold; text-decoration: line-through;}
.product-view .productInfo button.btn-cart{float:right;}
.product-view .productdetailinfo{margin-top:10px;text-align:justify;}
.product-view .productdetailinfo ul,.product-view .productdetailinfo ol{color:#000;}
p.no-rating{margin-top:30px;}
.rating-box{width:75px;background:#C9D5E5;margin-left:5px;position:relative;}
.rating-stars{position:absolute;left:0;top:0;z-index:10;}
.rating{height:15px;background:#627A99;}
.star{float:left;height:15px}
.product-view .ratings-table{margin:20px 0 0 0;}
.ratings{margin: 25px 0 0 0;width:100%}
.product-view .product-collateral{margin-top:25px;clear:both;display:block;color:#7C7C7C;}
#customer-reviews {font-size:11px;}
#customer-reviews h2{color:#3B6499;margin:0 0 15px 0;font-size:1.4em;}
#customer-reviews h4{padding: 1.5em 0 0.5em 0;}
#customer-reviews .pager .limiter{margin:5px 0;}
#customer-reviews .pager .limiter label{float:left;}
#customer-reviews .pager .limiter select{float:left;width:auto;margin:0 5px;}
#customer-reviews dl{clear:both;border:1px solid #e6eaee;padding:0px 10px 20px 10px;margin:10px 0;}
#customer-reviews dl dt{margin:5px 0;}
#customer-reviews dl dd{padding:0 0 30px 0;text-align:justify;border-bottom:1px solid #E6EAEE}
#customer-reviews dl dd.last-review{border: 0 none;padding: 0;}
#customer-reviews dl dd .review-from,
#customer-reviews dl dd .review-date{float:left;width:33%;}
#customer-reviews dl dd .review-from span,
#customer-reviews dl dd .review-date span{color:#000;}
{color:#000;}
#customer-reviews dl dd .review-date{float:left;}
.review-rating{float:right;line-height:16px;}
.floatrating{float:right;}
.review-info{margin:10px 0;}
#review-form{margin:30px 0 20px 0;}
#product-review-table{margin-top:10px;width:auto;}
#product-review-table thead{background:#627A99;}
#product-review-table .rating-box{background:#fff;}
.product-review .label{margin-top: 10px;display: block; clear: both;}
.product-review .product-details {margin: 20px 0;}
.product-review .product-name {font-size: 14px;color: #3B6499; clear: both; padding: 1em 0;}
.product-review h3 {clear: both; font-size: 12px;color: #3B6499;}
.product-review .ratings-table{margin: 5px 0;}
/* kosik */
.shopping-process{font-size:0.9em;margin:30px 0 20px 0;text-align:center;display:block;height:70px;}
.shopping-process .spliterline{background:url('../images/spliter.jpg') no-repeat center 0;width:1px;height:52px;float:left;}
.shopping-process .cartcontain-process{background:url('../images/cartcontain.jpg') no-repeat center 0;display:block;float:left;padding-top:50px;margin-left:20px;margin-right:50px;}
.shopping-process a.cartcontain-process:hover,.shopping-process a.cartcontain-process:link,.shopping-process a.cartcontain-process:visited,.shopping-process a.cartcontain-process:active,.shopping-process a.delivery-process:hover,.shopping-process a.delivery-process:link,.shopping-process a.delivery-process:visited,.shopping-process a.delivery-process:active{text-decoration:none;color:#000;}
.shopping-process .delivery-process{background:url('../images/car.jpg') no-repeat center 0;display:block;float:left;padding-top:50px;margin-left:40px;margin-right:40px;}
.shopping-process .claim-process{background:url('../images/claim.jpg') no-repeat center 0;display:block;float:left;margin-left:40px;padding-top:50px;}
.shopping-process .active-process{color:#3B6499;font-weight:bold;}
.cart form fieldset{background:#fff;border:0 !important;padding:0;margin:none;}
.cart-table h2.product-name,.cart-table h3.product-name{font-size:12px !important;font-weight:normal;color:#E2001A;}
.cart-table h2.product-name a{color:#E2001A;}
.cart-table h2.product-name span,.cart-table h3.product-name span{display:block;color:#336699;}
.cart-table{width:100%;border-collapse:collapse;}
.cart-table tr td,.cart-table tr th{padding:9px 5px;}
.cart-table thead{background:#627A99;border-collapse:collapse;}
.cart-table thead{color:#fff;}
.cart-table thead th{}
.cart-table .cart-price-total{font-weight:bold;}
.cart-table .item-options dt,.cart-table .item-options dd{float:left;width:auto;font-size:10px;line-height:12px;}
.cart-table .item-options dt{clear:left;font-weight:bold;font-style:italic;}
.cart-table .item-options dd{margin-left:4px;}
.cart-table tbody{border:1px solid #E4E8ED;}
.cart-table tbody td{vertical-align:middle;}
.cart-table tbody tr{border-bottom:1px solid #e6ebf8;}
.cart-table tbody tr input{height:auto;}
.cart-table tfoot{margin-top:5px;}
.cart-table tfoot tr{background:#fff;color:#000;font-weight:bold;border:1px solid #E4E8ED;}
.cart-table tfoot tr td .price{color:#E2001A;}
.cart .totals{text-align:right;}
.cart .totals ul{list-style-type:none;margin:18px 0;}
.cart .totals fieldset{background:#e6e1c0;padding:15px;margin-bottom:18px;border:1px solid #244387;width:75%;margin:0 0 0 auto;}
.cart fieldset .data-table{margin-bottom:0;}
.cart .data-table-btn tr td{padding:0;}
/* checkoutSteps */
ol#checkoutSteps{list-style-type:none;margin-bottom:15px;}
#checkoutSteps li.control{padding:2px 0;}
#checkoutSteps h3{font-size:13px;margin-bottom:5px;}
#checkoutSteps h4{font-size:12px;margin-bottom:5px;}
#checkoutSteps p{padding-bottom:0;margin-bottom:5px;}
#checkoutSteps p.required{border-top:1px solid #244387;}
#checkoutSteps label{color:#302E28;font-weight:bold;}
#checkoutSteps fieldset{border:0;margin-bottom:10px;}

#checkout-shipping-method-load .sp-methods dt {
  font-size:14px;
  font-weight: bold;
}

#checkout-shipping-method-load .sp-methods dd {
  margin-bottom:5px;
}


/*akutality*/
.postTitle a:hover,.postTitle a:link,.postTitle a:visited{text-decoration:none;  color:#3B6499;  font-size:18px;  text-decoration:none;}
/* OPC */
.opc .section{background:none repeat scroll 0 0 #f4f7fd;}
.opc .step-title{background:#627A99;padding:3px 5px;height:15px;border-bottom:1px solid #4662a1;}
.opc .allow .step-title{cursor:pointer;}
.opc .step-title .number{float:left;background:#f4f7fd;border:1px solid #4662a1;padding:0 4px;margin:0 5px 0 0;}
.opc .step-title h2{float:left;margin:0;font-size:14px;color:#97A8BF;}
.opc .allow .step-title h2,.opc .active .step-title h2{color:#ffffff;}
.opc .step-title a{display:none;float:right;font-size:11px;line-height:16px;}
.opc .step{padding:10px 10px 20px 10px;}
.opc .step dl ul{list-style-type:none;}
/* FORM LIST */
ul.form-list{list-style-type:none;margin-bottom:5px;position:relative;width:100%;}
ul.form-list ul{list-style-type:none;}
.form-list .fields .field{float:left;width:50%;}
.form-list .fields,.form-list .wide,.form-list li{padding:5px 0;}
.form-list .fields .field input.input-text,.form-list .fields .field select{width:96%;}
.form-list .wide input.input-text{width:98%;}
.form-list label{font-weight:bold;}
.form-list #nickname_field,.form-list #summary_field{height:20px;}
.form-list #review_field{height:150px;width:100%;}
.form-list .input-box{width: 100%;}
/* COLS */
.col2-set .col-1{float:left;width:48.5%;}
.col2-set .col-2{float:right;width:48.5%;}
/* BLOCK PROGRESS */
/*.block-progress .block-content{padding:0;border-color:#244387;}
*/
.block-progress dt,.block-progress dd{padding:3px;}
.block-progress dt{font-weight:bold;color:#627A99;}
.block-progress dt.complete{color:##627A99;}
.block-progress dt a{float:right;color:#ffffff;font-weight:normal;}
/* my-account */
h2.legend,
.account-login h2{color:#3B6499;font-size:14px;border-bottom:1px solid #3B6499;}
.my-account .welcome-msg p{margin:1em 0;}
.my-account .title-buttons button{width:100%;margin:5px 0;}
.box-info{margin-bottom:15px;}
.box-head h2{border-bottom:1px solid #244387;color:#244387;font-size:16px;margin-bottom: 0.5em;}
.box-head a{margin: 10px 0; display: block;}
.my-account ol {list-style: none;}
.my-account ol li{clear:both;} 
.my-account span.number{float: left;} 
.my-account .product-name{float: left;font-size: 12px;} 
#my-reviews-table h2{font-size: 12px;}
.my-account .pager {float: left;margin-bottom: 10px}
.my-account td.reviewtd {width: 25%;overflow:hidden;}
.my-account .review-rating{width:160px;}
/* addresses-list */
.addresses-list{margin:10px 0;}
.addresses-list h2{border-bottom:1px solid #244387;color:#244387;font-size:14px;}
.addresses-list ol{list-style-type:none;}
.addresses-list ol li.item{padding:5px;border:1px solid #E6EBF8;background:#F4F7FD;margin-bottom:10px;}
.addresses-list ol li.item h3{color:#244387;font-size:12px;margin:5px 0;}
.addresses-list ol li.item address{margin:5px 0;}
/* box */
.box{margin:10px 0;}
.box .box-title{border-bottom:1px solid #244387;}
.box .box-title h3,.box .box-title h2{color:#244387;font-size:12px;}
.box .box-title a{float:right;margin-top:-1.3em;text-decoration:none;}
.box .box-content{padding:5px;border:1px solid #E6EBF8;background:#F4F7FD;}
/* order-items */
.order-items h2{color:#33508F;padding-bottom:3px;padding-top:3px;text-decoration:none;font-size:14px;}
.buttons-set{
  margin-top: 10px;
}
.buttons-set button{float: right;margin:0;}
.buttons-set .back-link{float: right;}
/* item-msg */
p.item-msg{padding:2px 0;font-size:10px;}
p.item-msg.error{color:#E2001A;}
/* OTHERS */
.cleaner{display:block;clear:both;height:0px;font-size:0px;line-height:0px;overflow:hidden;}
.no-display{display:none;}
.nobr{white-space:nowrap;}
.a-left{text-align:left !important;}
.a-right{text-align:right !important;}
.a-center{text-align:center !important;}
.f-left{float:left !important;}
.f-right{float:right !important;}
.v-middle{vertical-align:middle;}
.r-margin{margin-right:5px;}
.l-margin{margin-left:5px;}
img.category-image{float:left;margin:0 30px 10px 0;}
input.validation-failed{background:#fa0612;}
.validation-advice,
.required{color:#fa0612;font-weight:bold;}
label.required{color:#302E28;}
label.required em{color:#FA0612;padding:0 3px 0 0;}
td.required,p.required{border-top:1px solid #244387;text-align:right;font-size:10px;padding:5px 0 !important;}

.category-description {
  margin-bottom: 40px;
}
/* Clears */
.col2-set:after,.step-title:after,.fields:after,.buttons-set:after,.toolbar:after,.box-content:after,.box:after{display:block;content:".";clear:both;font-size:0;line-height:0;height:0;overflow:hidden;}



#biebersdorfCustomerOrderComment{
  width:100%;
}

/* Tooltips CSS definitions */
.TTip, .TTip * {
cursor: help !important;
}

img.TTip {
  vertical-align: middle;
}


.tooltip {
position: absolute!important;
overflow:hidden;
font-size: 12px;
z-index: 10000!important;
}
.tooltip .xtop, .tooltip .xbottom { display: block; background: transparent; font-size: 1px; }
.tooltip .xb1, .tooltip .xb2, .tooltip .xb3, .tooltip .xb4 { display: block; overflow: hidden; }
.tooltip .xb1, .tooltip .xb2, .tooltip .xb3 { height: 1px; }
.tooltip .xb2, .tooltip .xb3, .tooltip .xb4 { background: #666; border-left: 1px solid #959595; border-right: 1px solid #959595; }
.tooltip .xbottom .xb2, .tooltip .xbottom .xb3, .tooltip .xbottom .xb4 { background: #666; }
.tooltip .xb1 { margin: 0 1px; background: #333; }
.tooltip .xb2 { margin: 0px; border-width: 0 2px; }
.tooltip .xb3 { margin: 0 2px; }
.tooltip .xb4 { height: 2px; margin: 0 1px; }
.tooltip .xboxcontent {
margin: 0;
color: #000;
/* text-shadow: 2px 2px 0px #CCC; */
word-wrap:break-word;
border: 1px solid #333;
border-width: 0px 1px 0 1px;
background-color: #666;
}
.tooltip .xboxcontentinn {
padding: 0 .5em;
border:1px solid #ffffff;
}


dt {
    float: left;
    width: 150px;
    font-weight: bold;
    clear: left;
}

table#upsell-product-table td h3 {
    width: 125px;
    overflow: hidden;
    font-size: 1em;
    font-weight: normal;
}
